org.eclipse.microprofile.rest.client.tck.cditests

## Interface CDIQueryParamStyleTest.ArrayPairsStringClient

All Superinterfaces:
  StringClient

Enclosing class:
  CDIQueryParamStyleTest

    @RegisterRestClient(configKey="queryParamStyle")
    public static interface CDIQueryParamStyleTest.ArrayPairsStringClient
    extends StringClient

### Method Summary

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.StringClient

`getHeaderValue, multiValues`